/* tslint:disable */
/* eslint-disable */
/**
 * FastAPI
 * No description provided (generated by Openapi Generator https://github.com/openapitools/openapi-generator)
 *
 * The version of the OpenAPI document: 0.1.0
 * 
 *
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Do not edit the class manually.
 */



/**
 * ReceiverBand is an enumeration of SKA MID receiver bands.
 * @export
 * @enum {string}
 */

export const ReceiverBand = {
    _1: '1',
    _2: '2',
    _5a: '5a',
    _5b: '5b'
} as const;

export type ReceiverBand = typeof ReceiverBand[keyof typeof ReceiverBand];



